<?php if (!defined('THINK_PATH')) exit();?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
	<!-- +~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	| 开单大师（专业的房产ERP管理系统）
	+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	| © 2018 http://www.kaidandashi.com All rights reserved.
	+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	| 本系统由淮南市银泰软件科技有限公司提供技术支持
	+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	| QQ号：984784483
	+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
	<head>
		<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<title><?php echo ($jcpz['title']); ?></title>
		<link rel="shortcut icon" href="/Public/img/logo.ico"/>
		<link rel="stylesheet" href="/Public/lib/layui/css/layui.css" media="all">
		<link rel="stylesheet" type="text/css" href="/Public/lib/ceshi/bootstrap-3.3.7/dist/css/bootstrap.min.css"/>
		<link rel="stylesheet" type="text/css" href="/Public/lib/ceshi/css/css.css"/>
		<link rel="stylesheet" type="text/css" href="/Public/lib/Hui-iconfont/1.0.8/iconfont.css"/>
		<style type="text/css">
			.s_nav li:visited{
				color:black;
				text-decoration:none;
			}
			.s_nav li:hover{
				color:red;
				text-decoration:none;
			}
			.s_nav li:active{
				color:orange;
				text-decoration:none;
			}
			.s_nav a:link{
				color: black;
				text-decoration:none;
			}
			.s_nav a:visited{
				color:black;
				text-decoration:none;
			}
			.s_nav a:hover{
				color:red;
				text-decoration:none;
			}
			.s_nav a:active{
				color:orange;
				text-decoration:none;
			}
			.s_nav{
				margin-left: 150px;
				width: 500px;
				max-height: 500px;
				overflow-y: auto;
				overflow-x: hidden;
				border-left: 5px solid <?php echo ($lscx); ?>;
			}
			.both{
				clear: both;
			}
			.s_nav-div{
				margin:20px 0;
			}
			.s_nav .s_nav-div .s_nav-div-left{
				float: left;
				width: 110px;
				margin-left: 15px;
				color: dimgray;
			}
			.s_nav .s_nav-div .s_nav-div-right{
				color: black;
				float: left;
				width: 300px;
			}
			.s_nav .s_nav-div .s_nav-div-left .div-left-span{
				float: right;
				margin-right: 15px;
			}
			.s_nav .s_nav-div .s_nav-div-left .div-left-span span{
				height: 16px;
				background: dimgray;
			}
			.i-top{
				left: 250px;
				font-size:20px;
				color: #fff;
			}
			.s_nav .s_nav-div .s_nav-div-right ul li{
				float: left;
				cursor:pointer;
				margin-right: 24px;
			}
			.s_nav::-webkit-scrollbar:vertical{
				width: 10px;
				background-color: #F5F5F5;
			}
			.s_nav::-webkit-scrollbar-track:vertical{
				-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
				background-color: #F5F5F5;
				border-radius: 10px;
			}
			.s_nav::-webkit-scrollbar-thumb:vertical{
				border-radius: 10px;
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0.44, rgb(122,153,217)),
					color-stop(0.72, rgb(73,125,189)),
					color-stop(0.86, rgb(28,58,148))
				);
			}
			#iframe_box div{
				-webkit-overflow-scrolling: touch;
				overflow-y: auto;
			}
			#iframe_box div iframe{
				height: 100%;
				width: 100%; 
			}
			.navbar-primary.g-nav-bg {
			    border-color: <?php echo ($lscx); ?>!important;
			}
			body {
				overflow-y: auto;
				min-width: 1500px;
				min-height: 800px;
				height: 100%;
			}
		</style>
		<style type="text/css">
			.badges{
				background: red;
				animation: flash 1s linear infinite;
			}
			@keyframes flash{
				from {
					opacity: 0;
				}
				to {
					opacity: 1;
				}
			}
		</style>
	</head>
	<?php if((C('IS_LOGIN_KEY') == 1) and (session('superadmin') != 1)): ?><body onload="load()">
			<script type="text/javascript" src="/Public/lib/Syunew3.js"></script>
			<script>
				var bConnect=0;
				function load(){
					//如果是IE10及以下浏览器，则跳过不处理
					if(navigator.userAgent.indexOf("MSIE")>0 && !navigator.userAgent.indexOf("opera") > -1) return;
					try{
						var s_pnp=new SoftKey3W();
						s_pnp.Socket_UK.onopen = function() {
							bConnect=1;//代表已经连接，用于判断是否安装了客户端服务
						}
						//在使用事件插拨时，注意，一定不要关掉Sockey，否则无法监测事件插拨
						s_pnp.Socket_UK.onmessage =function got_packet(Msg) {
							var PnpData = JSON.parse(Msg.data);
							//如果是插拨事件处理消息
							if(PnpData.type=="PnpEvent") {
								if(PnpData.IsIn) {
									//alert("加密锁已准备就绪。");
								}else{
									//alert("加密锁已离线！");
									document.getElementById("autologout").click();
								}
							}
						}
						s_pnp.Socket_UK.onclose = function(){}
					}
					catch(e){
						alert(e.name + ": " + e.message);
						return false;
					}
				}
			</script>
			<?php else: ?>
		<body><?php endif; ?>
		<header>
			<nav class="navbar navbar-fixed-top navbar-primary g-nav-bg" role="navigation" style="height: 53px;">
				<div class="container" style="width: 100%;">
					<div class="navbar-header" style="padding-right:15px;background-color:#393D49;">
						<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
							<span class="sr-only">See You</span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<a class="navbar-brand layui-inline logo layui-small-hidden" href="/" style="padding-left:15px;">
							<div style="width: 50px;"></div>
						</a>
					</div>
					<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1" style="background-color:#393D49;border-color:<?php echo ($lscx); ?>!important;">
						<ul class="nav navbar-nav" style="padding-left:15px;line-height:30px;">
							<?php if(is_array($categorys)): $i = 0; $__LIST__ = $categorys;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo1): $mod = ($i % 2 );++$i;?><li class="dropdown">
									<a href="javarcript:void(0);" class="dropdown-toggle" data-toggle="dropdown">
										<i class="<?php echo ($vo1['icon']); ?>"></i>
										&nbsp;<?php echo ($vo1['name']); ?>
										<span class="caret"></span>
									</a>
									<div class="dropdown-menu1">
										<i class="glyphicon glyphicon-triangle-top i-top" ></i>
										<div class="s_nav">
											<?php if(is_array($vo1['child'])): $i = 0; $__LIST__ = $vo1['child'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo2): $mod = ($i % 2 );++$i;?><div class="s_nav-div">
													<div class="s_nav-div-left">
														<span class="div-left-span">
															<?php echo ($vo2['name']); ?>&nbsp;
															<span >&nbsp;</span>
														</span>
													</div>
													<div class="s_nav-div-right">
														<ul>
															<?php if(is_array($vo2['child'])): $i = 0; $__LIST__ = $vo2['child'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo3): $mod = ($i % 2 );++$i;?><li>
																	<?php if($vo3["type"] == 2): ?><a data-href="<?php echo ($vo3['url']); ?>" data-title="<?php echo ($vo3['name']); ?>" href="javascript:;" onclick="Hui_admin_tab(this)"><?php echo ($vo3['name']); ?></a>
																		<?php elseif($vo3["type"] == 3): ?>
																		<a target="_blank" href="<?php echo ($vo3['url']); ?>">
																			<?php echo ($vo3['name']); ?>
																		</a><?php endif; ?>
																</li><?php endforeach; endif; else: echo "" ;endif; ?>
														</ul>
													</div>
													<div class="both"></div>
												</div><?php endforeach; endif; else: echo "" ;endif; ?>
										<div class="both"></div>
									</div>
								</li><?php endforeach; endif; else: echo "" ;endif; ?>
						</ul>
						<ul class="nav navbar-nav navbar-right layui-small-hidden" style="width: 100px">
							<li class="dropdown">
								<a href="javarcript:void(0);" class="dropdown-toggle" data-toggle="dropdown" style="padding:0px; padding-top: 20px;">
									<span class="glyphicon glyphicon-envelope" style="font-size: 20px; margin-left:25px;"></span>
									<span id="zongxx" class="badge badges" style="background-color: #fa7d3c;position:relative;top:-13px;left: -15px;z-index: 999; display: none;" ></span>
								</a>
								<ul class="dropdown-menu" style="margin-top: 5px;padding: 10px;">
									<i class="glyphicon glyphicon-triangle-top" style="top:-20px;left: 150px;color: #fff;width: 100px;display: block;"></i>
									<li style="margin-top: 5px;width: 180px;" id="zwxxli">
										<i class="glyphicon glyphicon-log-out"></i>
										&nbsp;暂无消息
									</li>
									<li style="margin-top: 5px;width: 180px;" id="kytxli">
										<a data-href="<?php echo U('Ajax/tixing',array('txlx'=>1));?>" data-title="客源提醒" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
											<i class="glyphicon glyphicon-log-out"></i>
											&nbsp;客源提醒
											<span id="kytx" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
										</a>
									</li>
									<?php if(_rbac_node_show(841)): ?><li style="margin-top: 5px;width: 180px;" id="fkpshli">
											<a data-href="<?php echo U('Fyxgjilu/fkpsh',array('type'=>3));?>" data-title="封/开盘审核" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
												<i class="glyphicon glyphicon-log-out"></i>
												&nbsp;封/开盘审核
												<span id="fkpsh" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
											</a>
										</li><?php endif; ?>
									<?php if(_rbac_node_show(844)): ?><li style="margin-top: 5px;width: 180px;" id="fyfpshli">
											<a data-href="<?php echo U('Fyneirong/fpsh',array('type'=>3));?>" data-title="封盘审核" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
												<i class="glyphicon glyphicon-log-out"></i>
												&nbsp;房源封盘审核
												<span id="fyfpsh" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
											</a>
										</li><?php endif; ?>
									<?php if(_rbac_node_show(847)): ?><li style="margin-top: 5px;width: 180px;" id="fykpshli">
											<a data-href="<?php echo U('Fyneirong/kpsh',array('type'=>3));?>" data-title="开盘审核" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
												<i class="glyphicon glyphicon-log-out"></i>
												&nbsp;房源开盘审核
												<span id="fykpsh" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
											</a>
										</li><?php endif; ?>
									<?php if(_rbac_node_show(850)): ?><li style="margin-top: 5px;width: 180px;" id="kyfpshli">
											<a data-href="<?php echo U('Kyneirong/fpsh',array('type'=>3));?>" data-title="封盘审核" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
												<i class="glyphicon glyphicon-log-out"></i>
												&nbsp;客源封盘审核
												<span id="kyfpsh" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
											</a>
										</li><?php endif; ?>
									<?php if(_rbac_node_show(853)): ?><li style="margin-top: 5px;width: 180px;" id="kykpshli">
											<a data-href="<?php echo U('Kyneirong/kpsh',array('type'=>3));?>" data-title="开盘审核" href="javascript:;" onClick="Polling();Hui_admin_tab(this)" class="">
												<i class="glyphicon glyphicon-log-out"></i>
												&nbsp;客源开盘审核
												<span id="kykpsh" class="badge" style="background-color: #fa7d3c;position:relative;top:-2px;left: 20px;z-index: 999;display: none;float:right;"></span>
											</a>
										</li><?php endif; ?>
								</ul>
							</li>
						</ul>
						<ul class="nav navbar-nav navbar-right layui-small-hidden" style="margin-right: 10px;">
							<li class="dropdown">
								<a href="javarcript:void(0);" class="dropdown-toggle" data-toggle="dropdown" style="padding:4px;">
									<?php if($user["touxiang"] == 1): ?><img id="useravatar" src="/Upload/Avatar/<?php echo session('gongsiid');?>/<?php echo session('username');?>_200.jpg?v=<?php echo mt_rand(1,1000000); ?>" width="42" height="42" alt="" class="layui-circle photo">
										<?php else: ?>
										<img id="useravatar" src="/Public/images/public_photo.jpg" width="42" height="42" alt="" class="layui-circle photo"><?php endif; ?>
									<span class="caret"></span>
									<span class="">
										<?php echo ($user["ygmingcheng"]); ?>
									</span>
								</a>
								<ul class="dropdown-menu">
									<li style="font-size: 16px;">
										<a href="javascript:;" onClick="likaiyihui()" class="">
											<i class="glyphicon glyphicon-log-out"></i>
											&nbsp;离开一会
										</a>
									</li>
									<div style="line-height: 16px;">&nbsp;</div>
									<li style="font-size: 16px;">
										<a href="javascript:;" onClick="updatepass()" class="">
											<i class="glyphicon glyphicon-pencil"></i>
											&nbsp;修改密码
										</a>
									</li>
									<div style="line-height: 16px;">&nbsp;</div>
									<li style="font-size: 16px;">
										<a href="<?php echo U('Login/Logout');?>" class="">
											<i class="glyphicon glyphicon-refresh"></i>
											&nbsp;切换账户
										</a>
									</li>
									<div style="line-height: 16px;">&nbsp;</div>
									<li style="font-size: 16px;">
										<a id="autologout" href="<?php echo U('Login/Logout');?>" class="">
											<i class="glyphicon glyphicon-off"></i>
											&nbsp;退出登录
										</a>
									</li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		<div style="height: 36px;width: 100%;position: absolute;top: 53px;" title="开单大师蓝色畅想版2.7.1仅供学习使用！">
			<style type="text/css">
				#znlyl{
					width:100%;
					height:36px;
					overflow:hidden;
					line-height:36px;
					font-size:18px;
					font-family:'宋体';
					background:#DDE5ED;
					color:#4682B4;
					font-weight:bold;
				}
				#znlyl #scroll_begin, #znlyl #scroll_end{
					display:inline;
				}
			</style>
			<div id="znlyl">
				<div style="width:540px;height:36px;margin:0 auto;white-space: nowrap;overflow:hidden;color:#F00;float: left;text-align: center;">
					<div>
						开单大师（房产中介ERP蓝色畅想版2.7.1仅供学习使用！）：
					</div>
				</div>
				<div style="min-width:1000px;width:calc(96% - 540px);height:36px;margin:0 auto;white-space: nowrap;overflow:hidden;float: left;" id="scroll_div" class="scroll_div">
					<div id="scroll_begin">
						<span style="margin-left: 60px;">
							<a title="官方网站" href="http://www.kaidandashi.cn/" target="_blank" class="ml-5" style="text-decoration:none;color:#4682B4;">
								官方网站
							</a>
						</span>
						<span style="margin-left: 60px;">
							<a title="房客源采集" href="http://reg.kaidandashi.cn/" target="_blank" class="ml-5" style="text-decoration:none;color:#4682B4;">
								房客源采集
							</a>
						</span>
						<span style="margin-left: 60px;">
							<a title="开单大师运营版" href="http://admin.dahuainan.cn" target="_blank" class="ml-5" style="text-decoration:none;color:#4682B4;">
								开单大师运营版
							</a>
						</span>
						<span style="margin-left: 60px;" title="内网app" id="nwappxz2">
							<span id="nwappxz">内网app</span>
							<img id="nwappxz1" src="/Upload/Admin/Images/nwappxz.png" alt="" style="margin-top: 36px;position: fixed;z-index: 999;margin-left: 255px;display: none;">
						</span>
					</div>
					<div id="scroll_end"></div>
				</div>
			</div>
		</div>
		<section class="Hui-article-box" style="top: 89px;">
			<div id="Hui-tabNav" class="Hui-tabNav hidden-xs">
				<div class="Hui-tabNav-wp">
					<ul id="min_title_list" class="acrossTab cl">
						<li class="active">
							<span title="我的桌面" data-href="welcome.html">
								我的桌面
							</span>
							<em></em>
						</li>
					</ul>
				</div>
				<div class="Hui-tabNav-more btn-group">
					<a id="js-tabNav-prev" class="btn" href="javascript:;" style="padding: 3px 7px;">
						<i class="glyphicon glyphicon-chevron-left"></i>
					</a>
					<a id="js-tabNav-next" class="btn" href="javascript:;" style="padding: 3px 7px;">
						<i class="glyphicon glyphicon-chevron-right"></i>
					</a>
				</div>
			</div>
			<div id="iframe_box" class="Hui-article">
				<div class="show_iframe">
					<div style="display:none" class="loading"></div>
					<iframe scrolling="yes" frameborder="0" src="<?php echo U('Index/welcome');?>"></iframe>
				</div>
			</div>
		</section>
		<div class="contextMenu" id="Huiadminmenu">
			<ul>
				<li id="closethis">关闭当前 </li>
				<li id="closeall">关闭全部 </li>
			</ul>
		</div>
		<script type="text/javascript" src="/Public/lib/jquery/1.9.1/jquery.min.js"></script>
		<script type="text/javascript" src="/Public/lib/layer/2.4/layer.js"></script>
		<script type="text/javascript" src="/Public/lib/layui/layui.js" charset="utf-8"></script>
		<script type="text/javascript" src="/Public/static/h-ui/js/H-ui.min.js"></script>
		<script type="text/javascript" src="/Public/lib/ceshi/bootstrap-3.3.7/dist/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="/Public/lib/jquery.contextmenu/jquery.contextmenu.r2.js"></script>
		<script>
			$(document).ready(function(){
				$(document).off('click.bs.dropdown.data-api');
				dropdownOpen();//调用
			});
			/*
				* 鼠标划过就展开子菜单，免得需要点击才能展开
			*/
			function dropdownOpen() {
				var $dropdownLi = $('li.dropdown');
				$dropdownLi.mouseover(function() {
					$(this).addClass('open');
				}).mouseout(function() {
					$(this).removeClass('open');
				});
			}
		</script>
		<script type="text/javascript">
			$('.tab1').on('click', function(){
				layer.alert('更多功能请联系官网定制开发！');
			});
		</script>
		<script type="text/javascript">
			/*异步修改密码*/
			function updatepass(){
				layer.open({
					type: 2,
					title: '修改密码',
					shadeClose: true,
					shade: 0.8,
					area: ['390px', '360px'],
					content: '<?php echo U('Index/updatepass');?>' //iframe的url
				});
			}
		</script>
		<script>
			$(document).ready(function(){
				$(document).bind("contextmenu",function(e){
					return false;
				});
				Polling();
			});
			function synchronous(){
				$.ajax({
					type: 'get',
					url: '<?php echo U('Index/xiaoxi');?>',
					dataType: 'json',
					success: function(data){
						if (data['data']['sh_countz']>0) {
							$('#zongxx').html(data['data']['sh_countz']);
							$('#zwxxli').hide();
							$('#zongxx').show();
						}else{
							$('#zongxx').hide();
							$('#zwxxli').show();
						}
						if (data['data']['sh_count10']>0) {
							$('#kytx').html(data['data']['sh_count10']);
							$('#kytx').show();
							$('#kytxli').show();
						}else{
							$('#kytx').hide();
							$('#kytxli').hide();
						}
						if (data['data']['sh_count12']>0) {
							$('#fkpsh').html(data['data']['sh_count12']);
							$('#fkpsh').show();
							$('#fkpshli').show();
						}else{
							$('#fkpsh').hide();
							$('#fkpshli').hide();
						}
						if (data['data']['sh_count13']>0) {
							$('#fyfpsh').html(data['data']['sh_count13']);
							$('#fyfpsh').show();
							$('#fyfpshli').show();
						}else{
							$('#fyfpsh').hide();
							$('#fyfpshli').hide();
						}
						if (data['data']['sh_count14']>0) {
							$('#fykpsh').html(data['data']['sh_count14']);
							$('#fykpsh').show();
							$('#fykpshli').show();
						}else{
							$('#fykpsh').hide();
							$('#fykpshli').hide();
						}
						if (data['data']['sh_count15']>0) {
							$('#kyfpsh').html(data['data']['sh_count15']);
							$('#kyfpsh').show();
							$('#kyfpshli').show();
						}else{
							$('#kyfpsh').hide();
							$('#kyfpshli').hide();
						}
						if (data['data']['sh_count16']>0) {
							$('#kykpsh').html(data['data']['sh_count16']);
							$('#kykpsh').show();
							$('#kykpshli').show();
						}else{
							$('#kykpsh').hide();
							$('#kykpshli').hide();
						}
					},
					error:function(data) {
						console.log(data.msg);
					},
				});
			}
			function Polling(){
				synchronous();
				setInterval("synchronous()", 300000);
			}
			$(function(){
				if($.cookie("lockscreen")=="1"){
					likaiyihui();
				}
			});
			function likaiyihui(){
				$.cookie("lockscreen", "1",{expires:1});
				layer.prompt({
					title: '输入密码',
					formType: 1,
					cancel: false,
					shade: 0.8,
					btn: ['解锁'],  //['确认','取消']
				},
				function(val, index){
					$.ajax({
						type: 'POST',
						url: '<?php echo U('Index/validatepass');?>',
						data: {passwd: val},
						dataType: 'json',
						success: function(data){
							//alert(data.r);
							if(data.r>0){
								$.cookie("lockscreen",null);
								layer.msg('欢迎回来!');layer.close();
							}else{
								layer.tips('再试试吧!', '.layui-layer-input', {
									tips: [1, '#0FA6D8'] //还可配置颜色
								});
							}
						},
						error:function(data) {
							console.log(data.msg);
						},	
					});
				});
			}
		</script>
		<script type="text/javascript">
			$(".navbar-nav").on("click",".tab",function(){
				Hui_admin_tab(this);
			});
			var num=0,oUl=$("#min_title_list"),hide_nav=$("#Hui-tabNav");
			/*获取顶部选项卡总长度*/
			function tabNavallwidth(){
				var taballwidth=0,
				$tabNav = hide_nav.find(".acrossTab"),
				$tabNavWp = hide_nav.find(".Hui-tabNav-wp"),
				$tabNavitem = hide_nav.find(".acrossTab li"),
				$tabNavmore =hide_nav.find(".Hui-tabNav-more");
				if (!$tabNav[0]){return}
				$tabNavitem.each(function(index, element) {
					taballwidth += Number(parseFloat($(this).width()+60))
				});
				$tabNav.width(taballwidth+25);
				var w = $tabNavWp.width();
				if(taballwidth+25>w){
					$tabNavmore.show()
				}else{
					$tabNavmore.hide();
					$tabNav.css({left:0})
				}
			}
			/*菜单导航*/
			function Hui_admin_tab(obj){
				var bStop = false,
				bStopIndex = 0,
				href = $(obj).attr('data-href'),
				title = $(obj).attr("data-title"),
				topWindow = $(window.parent.document),
				show_navLi = topWindow.find("#min_title_list li"),
				iframe_box = topWindow.find("#iframe_box");
				//console.log(topWindow);
				if(!href||href==""){
					alert("data-href不存在，v2.5版本之前用_href属性，升级后请改为data-href属性");
					return false;
				}
				if(!title){
					alert("v2.5版本之后使用data-title属性");
					return false;
				}
				if(title==""){
					alert("data-title属性不能为空");
					return false;
				}
				show_navLi.each(function() {
					if($(this).find('span').attr("data-href")==href){
						bStop=true;
						bStopIndex=show_navLi.index($(this));
						return false;
					}
				});
				if(!bStop){
					creatIframe(href,title);
					min_titleList();
				}
				else{
					show_navLi.removeClass("active").eq(bStopIndex).addClass("active");     
					iframe_box.find(".show_iframe").hide().eq(bStopIndex).show().find("iframe").attr("src",href);
				}
			}
			/*最新tab标题栏列表*/
			function min_titleList(){
				var topWindow = $(window.parent.document),
				show_nav = topWindow.find("#min_title_list"),
				aLi = show_nav.find("li");
			}
			/*创建iframe*/
			function creatIframe(href,titleName){
				var topWindow=$(window.top.document),
				show_nav=topWindow.find('#min_title_list'),
				iframe_box=topWindow.find('#iframe_box'),
				iframeBox=iframe_box.find('.show_iframe'),
				$tabNav = topWindow.find(".acrossTab"),
				$tabNavWp = topWindow.find(".Hui-tabNav-wp"),
				$tabNavmore =topWindow.find(".Hui-tabNav-more");
				var taballwidth=0;
				show_nav.find('li').removeClass("active");  
				show_nav.append('<li class="active"><span data-href="'+href+'">'+titleName+'</span><i></i><em></em></li>');
				if('function'==typeof $('#min_title_list li').contextMenu){
					$("#min_title_list li").contextMenu('Huiadminmenu', {
						bindings: {
							'closethis': function(t) {
								var $t = $(t);
								if($t.find("i")){
									$t.find("i").trigger("click");
								}
							},
							'closeall': function(t) {
								$("#min_title_list li i").trigger("click");
							},
						}
					});
				}else {} 
				var $tabNavitem = topWindow.find(".acrossTab li");
				if (!$tabNav[0]){
					return;
				}
				$tabNavitem.each(function(index, element) {
					taballwidth+=Number(parseFloat($(this).width()+60))
				});
				$tabNav.width(taballwidth+25);
				var w = $tabNavWp.width();
				if(taballwidth+25>w){
					$tabNavmore.show()}
				else{
					$tabNavmore.hide();
					$tabNav.css({left:0})
				} 
				iframeBox.hide();
				iframe_box.append('<div class="show_iframe"><div class="loading"></div><iframe frameborder="0" src='+href+'></iframe></div>');
				var showBox=iframe_box.find('.show_iframe:visible');
				showBox.find('iframe').load(function(){
					showBox.find('.loading').hide();
				});
			}
			/*关闭iframe*/
			function removeIframe(){
				var topWindow = $(window.parent.document),
				iframe = topWindow.find('#iframe_box .show_iframe'),
				tab = topWindow.find(".acrossTab li"),
				showTab = topWindow.find(".acrossTab li.active"),
				showBox=topWindow.find('.show_iframe:visible'),
				i = showTab.index();
				tab.eq(i-1).addClass("active");
				tab.eq(i).remove();
				iframe.eq(i-1).show();
				iframe.eq(i).remove();
			}
			/*关闭所有iframe*/
			function removeIframeAll(){
				var topWindow = $(window.parent.document),
				iframe = topWindow.find('#iframe_box .show_iframe'),
				tab = topWindow.find(".acrossTab li");
				for(var i=0;i<tab.length;i++){
					if(tab.eq(i).find("i").length>0){
						tab.eq(i).remove();
						iframe.eq(i).remove();
					}
				}
			}
			/*弹出层*/
			/*
			参数解释：
			title 标题
			url   请求的url
			id    需要操作的数据id
			w   弹出层宽度（缺省调默认值）
			h   弹出层高度（缺省调默认值）
			*/
			function layer_show(title,url,w,h){
				if (title == null || title == '') {
					title=false;
				};
				if (url == null || url == '') {
					url="404.html";
				};
				if (w == null || w == '') {
					w=800;
				};
				if (h == null || h == '') {
					h=($(window).height() - 50);
				};
				layer.open({
					type: 2,
					area: [w+'px', h +'px'],
					fix: false, //不固定
					maxmin: true,
					shade:0.4,
					title: title,
					content: url
				});
			}
			/*关闭弹出框口*/
			function layer_close(){
				var index = parent.layer.getFrameIndex(window.name);
				parent.layer.close(index);
			}
			$(function(){
				$(document).on("click","#min_title_list li",function(){
					var bStopIndex=$(this).index();
					var iframe_box=$("#iframe_box");
					$("#min_title_list li").removeClass("active").eq(bStopIndex).addClass("active");
					iframe_box.find(".show_iframe").hide().eq(bStopIndex).show();
				});
				$(document).on("click","#min_title_list li i",function(){
					var aCloseIndex=$(this).parents("li").index();
					$(this).parent().remove();
					$('#iframe_box').find('.show_iframe').eq(aCloseIndex).remove(); 
					num==0?num=0:num--;
					tabNavallwidth();
				});
				$(document).on("dblclick","#min_title_list li",function(){
					var aCloseIndex=$(this).index();
					var iframe_box=$("#iframe_box");
					if(aCloseIndex>0){
						$(this).remove();
						$('#iframe_box').find('.show_iframe').eq(aCloseIndex).remove(); 
						num==0?num=0:num--;
						$("#min_title_list li").removeClass("active").eq(aCloseIndex-1).addClass("active");
						iframe_box.find(".show_iframe").hide().eq(aCloseIndex-1).show();
						tabNavallwidth();
					}else{
						return false;
					}
				});
				tabNavallwidth();
				$('#js-tabNav-next').click(function(){
					num==oUl.find('li').length-1?num=oUl.find('li').length-1:num++;
					toNavPos();
				});
				$('#js-tabNav-prev').click(function(){
					num==0?num=0:num--;
					toNavPos();
				});
				function toNavPos(){
					oUl.stop().animate({'left':-num*100},100);
				}
				$("#nwappxz").mouseenter(function(){
					$("#nwappxz1").css("display","block");
				});
				$("#nwappxz2").mouseleave(function(){
					$("#nwappxz1").css("display","none");
				});
			});
		</script>
	</body>
</html>